/*     1606935 : 타이틀 텍스트      */
.title__1606935__ {font-size:0}
.title__1606935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1606935__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__1606935__.style_top p {padding-top:10px}
.title__1606935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1606935__.style_right p {padding-right:14px}
.title__1606935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1606935__.style_bottom p {padding-bottom:12px}
.title__1606935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1606935__.style_left p {padding-left:14px}
.title__1606935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1606935__.style_circle1 p {padding-left:18px}
.title__1606935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1606935__.style_circle2 p {padding-left:18px}
.title__1606935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1606935__ p {font-size:24px}
	.title__1606935__.style_top p:before {width:24px}
	.title__1606935__.style_right p:before {height:24px}
	.title__1606935__.style_bottom p:before {width:24px}
	.title__1606935__.style_left p:before {height:24px}
}

/*     1606945 : 이미지      */
.img__1606945__ {max-width:100%}
.img__1606945__ * {box-sizing:border-box}
.img__1606945__ a {display:block;vertical-align:top}
.img__1606945__ img {width:1920px;vertical-align:top}

/*     1608165 : 이미지      */
.img__1608165__ {max-width:100%}
.img__1608165__ * {box-sizing:border-box}
.img__1608165__ a {display:block;vertical-align:top}
.img__1608165__ img {width:1920px;vertical-align:top}

/*     1608155 : 이미지      */
.img__1608155__ {max-width:100%}
.img__1608155__ * {box-sizing:border-box}
.img__1608155__ a {display:block;vertical-align:top}
.img__1608155__ img {width:1920px;vertical-align:top}

/*     1608145 : 이미지      */
.img__1608145__ {max-width:100%}
.img__1608145__ * {box-sizing:border-box}
.img__1608145__ a {display:block;vertical-align:top}
.img__1608145__ img {width:1920px;vertical-align:top}

/*     1608135 : 이미지      */
.img__1608135__ {max-width:100%}
.img__1608135__ * {box-sizing:border-box}
.img__1608135__ a {display:block;vertical-align:top}
.img__1608135__ img {width:1920px;vertical-align:top}

/*     1608125 : 이미지      */
.img__1608125__ {max-width:100%}
.img__1608125__ * {box-sizing:border-box}
.img__1608125__ a {display:block;vertical-align:top}
.img__1608125__ img {width:1920px;vertical-align:top}

/*     1608115 : 이미지      */
.img__1608115__ {max-width:100%}
.img__1608115__ * {box-sizing:border-box}
.img__1608115__ a {display:block;vertical-align:top}
.img__1608115__ img {width:1920px;vertical-align:top}

/*     1608105 : 이미지      */
.img__1608105__ {max-width:100%}
.img__1608105__ * {box-sizing:border-box}
.img__1608105__ a {display:block;vertical-align:top}
.img__1608105__ img {width:1920px;vertical-align:top}

/*     1608095 : 이미지      */
.img__1608095__ {max-width:100%}
.img__1608095__ * {box-sizing:border-box}
.img__1608095__ a {display:block;vertical-align:top}
.img__1608095__ img {width:1920px;vertical-align:top}

/*     1608085 : 이미지      */
.img__1608085__ {max-width:100%}
.img__1608085__ * {box-sizing:border-box}
.img__1608085__ a {display:block;vertical-align:top}
.img__1608085__ img {width:1920px;vertical-align:top}

/*     1608075 : 이미지      */
.img__1608075__ {max-width:100%}
.img__1608075__ * {box-sizing:border-box}
.img__1608075__ a {display:block;vertical-align:top}
.img__1608075__ img {width:1920px;vertical-align:top}

/*     1606955 : 이미지      */
.img__1606955__ {max-width:100%}
.img__1606955__ * {box-sizing:border-box}
.img__1606955__ a {display:block;vertical-align:top}
.img__1606955__ img {width:1920px;vertical-align:top}

/*     1606965 : 이미지      */
.img__1606965__ {max-width:100%}
.img__1606965__ * {box-sizing:border-box}
.img__1606965__ a {display:block;vertical-align:top}
.img__1606965__ img {width:1920px;vertical-align:top}

/*     1606975 : 이미지      */
.img__1606975__ {max-width:100%}
.img__1606975__ * {box-sizing:border-box}
.img__1606975__ a {display:block;vertical-align:top}
.img__1606975__ img {width:1920px;vertical-align:top}

